24 ways to impress your friends

Jump to menu

Vote up?

Sivan

Nice article.

after
@npm install grunt-contrib-concat —save-dev@

You’ll see a new line…

should be
@“grunt-contrib-concat”: “~0.3.0”@